[KCM Locale]
Name=Norway
Name[af]=noorweë
Name[ar]=النرويج
Name[az]=Norveç
Name[be]=Нарвэгія
Name[bg]=Норвегия
Name[br]=Norvegia
Name[bs]=Norveška
Name[ca]=Noruega
Name[cs]=Norsko
Name[da]=Norge
Name[de]=Norwegen
Name[el]=Νορβηγία
Name[eo]=Norvegio
Name[es]=Noruega
Name[et]=Norra
Name[eu]=Norvegia
Name[fi]=Norja
Name[fr]=Norvège
Name[gl]=Noruega
Name[he]=נורבגיה
Name[hr]=Norveška
Name[hu]=Norvégia
Name[id]=Norwegia
Name[is]=Noregur
Name[it]=Norvegia
Name[ja]=ノルウェー
Name[ko]=노르웨이
Name[lt]=Norvegija
Name[lv]=Norvēģija
Name[mi]=Nöwe
Name[mk]=Норвешка
Name[mt]=Norveġja
Name[nb]=Norge
Name[nl]=Noorwegen
Name[nn]=Noreg
Name[oc]=Noruega
Name[pl]=Norwegia
Name[pt]=Noruega
Name[pt_BR]=Noruega
Name[ro]=Norvegia
Name[ru]=Норвегия
Name[sk]=Nórsko
Name[sl]=Norveška
Name[sr]=Norveška
Name[sv]=Norge
Name[ta]=¿¡÷§Å
Name[th]=นอร์เวย์
Name[tr]=Norveç
Name[uk]=Норвегія
Name[vi]=Na-uy
Name[xx]=xx
Name[zh_CN]=挪威
Name[zh_TW]=挪威
Name[zu]=I-Noweyi
Region=northeurope
Languages=nb,nn,se
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=kr
CurrencySymbol[se]=ru
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[nb]=%A %e. %B %Y
DateFormat[nn]=%A %e. %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormat[se]=%A, %B %e. b. %Y
DateFormatShort=%e.%n.%Y
DateFormatShort[se]=%Y-%m-%d
TimeFormat=%H:%M:%S
WeekStartsMonday=true
PageSize=0
MeasureSystem=0
